| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
PDF
PDF.PDFgen

Methods
add_bookmark()
add_launchlink()
add_locallink()
add_pdflink()
add_weblink()
arc()
attach_file()
begin_page()
circle()
close()
close_image()
concat()
continue_text()
curveto()
end_page()
findfont()
get_parameter()
get_value()
lineto()
moveto()
open_CCITT()
open_file()
open_image()
open_image_file()
place_image()
rect()
rotate()
scale()
set_border_color()
set_border_dash()
set_border_style()
set_info()
set_parameter()
set_text_pos()
set_value()
setdash()
setflat()
setfont()
setgray()
setgray_fill()
setgray_stroke()
setlinecap()
setlinejoin()
setlinewidth()
setmiterlimit()
setrgbcolor()
setrgbcolor_fill()
setrgbcolor_stroke()
show()
show_boxed()
showxy()
skew()
stringwidth()
translate()

PDF.PDFgen()->setrgbcolor_fill() | PDF.PDFgen()->show()

# Method PDF.PDFgen()->setrgbcolor_stroke()

Method setrgbcolor_stroke

  `object setrgbcolor_stroke(float red, float green, float blue)`